Subject: Trainer Candidate - Mampi Ball
From: Mampi Ball <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:44:53 -0400

| | Tech Support Test

Name | Mampi Ball
E-mail | [email-masked]
Phone Number | (+91) 9101686503
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rejuve Asthetics | Manager | 30-06-2021 | 30000
Previous Employer 1 | KVS | Prt | 28-02-2015 | 26250
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 -15  days
Please briefly describe your work experience specifically in training? | I was working with Rejuve Aesthetics as a Manager it was a Health Clinic which had Skin clinic,dental clinic and a international  hair transplant clinic under it with experienced  doctors.I was managing all the staffs,handling and looking after the clinical activities,maintaining  the reports and doing followup with the clients post procedure etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well in this covid scene as everyone is so scared to go out of their house without any urgent need but me being the Manager of the clinic had a tough time handling the front office team during the starting of the pandemic  even the receptionist was so scared to come  to clinic I had to personal call them and convince them that it's my duty to look after their safety and they don't need to worry about anything.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is a vast difference between a good and great customer service
In a good customer service you only keep your customer satisfied nothing more than that
But in a great customer service you not only satisfy them but also go beyond their expectations  and have a very friendly and helping attitude towards them always.

What according to you makes you a good candidate for this position? | According to me I have an experience  of handling and managing staff in a very good way and am always ready to face new challenges because for me work comes first when am in it.Moreover am always ready to learn new things and adapt it soon.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |